﻿@charset "utf-8";
/* CSS Document */
body {font-family: Arial;text-align: center;margin: 0 auto; padding: 0;font-size: 12px; color: #333;overflow-x: hidden;}
body>div {text-align: left;margin-right: auto;margin-left: auto;}
div,form,ul,ol,li,span,dl,dt,dd {margin: 0;padding: 0;border: 0;text-align: left;}
img,a img,p {border: 0;margin: 0; padding: 0;}
h1,h2,h3,h4 {margin: 0;padding: 0;}
ul,ol,li {list-style: none;text-align: left;}
table,td,input {font-size: 12px;}
img {vertical-align: middle;}
ul li ul,ul li ol {margin-left: 0;}
.clear {clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0!important;*margin-top:-1px;height:0;line-height:0;border:0 none;margin:0;padding:0;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
a {outline-style: none;color: #333;text-decoration: none;}
a:hover {color: #ff0084;}

/*==================  head  =======================*/
.au_head{background:#000;}
.au_head .The_top{width:1200px;margin:0 auto;height:24px;line-height:24px;background:#000;}
.au_head .Au_head_infoleft{float:left;padding-left:10px;font-family:Arial;font-size:12px;color:#fff;}
.au_head .top_right{float:right;}.top_right .info{float:right;}
.top_right span{display:inline-block;height:10px;line-height:10px;}
.info .usertool{float:right;}
.top_right .info .f_login{background:url(http://s.yobedding.com.au/images/default/new_index/facebook_login.png) no-repeat;width:71px;height:23px;cursor:pointer;}
.showbt b{background: url(http://s.yobedding.com.au/images/default/new_index/allnewbt.png) no-repeat -70px 0px; width:16px; height: 24px; padding-right: 22px;  float:right;}
.showul b{background: url(http://s.yobedding.com.au/images/default/new_index/allnewbt.png) no-repeat; width:24px; height:16px; padding-right: 22px;  float:right;}
.showbt b.t_USD { background-position: -68px 0px;}
.showbt b.t_EUR { background-position:-68px -24px;}
.showbt b.t_GBP { background-position:-68px -48px;}
.showbt b.t_AUD { background-position:-68px -96px;}
.showbt b.t_JPY { background-position:-68px -360px;}
.showbt b.t_CAD { background-position:-68px -144px;}
b.li_USD { background-position:-66px -2px;}
b.li_EUR { background-position:-66px -26px;}
b.li_GBP { background-position:-66px -50px;}
b.li_AUD { background-position:-66px -98px;}
b.li_JPY { background-position:-66px -363px;}
b.li_CAD { background-position:-66px -146px;}
.currshows{ position:absolute; top:32px; left:70px; display:none;}
/*==================  logo   =======================*/
.dressce .au_logo{width:1200px;margin:0 auto;overflow:hidden;padding-top:30px;padding-bottom:25px;line-height:30px;position:relative;}
.dressce .toplogo{display:block;float:left;}
.dressce .search{width:334px;height:30px;float:left;border:1px #ccc solid;background:#fff; margin-top:15px; margin-left:180px;}
.dressce .btn{background:url(http://s.yobedding.com.au/images/default/new_index/auSeach.png) no-repeat;width:20px;height:20px;border:0;float:left;cursor:pointer;outline:0;margin-top:5px;}
.dressce .ShoppingCart{ background:url(http://s.yobedding.com.au/images/default/new_index/nz_shopcart.png) no-repeat; margin-top:40px; height:35px; line-height:40px; padding-left:40px; float:right; position:absolute; right:0; top:0px; font-family:Arial; font-size:14px; color:#333; text-transform:uppercase;}
.dressce .ShoppingCart span{ font-family:Arial; font-size:14px;color:#df3d6e; padding-left:5px;}
/*==================  nav   =======================*/
.dressce .yd-nav{border-bottom:2px #7f7f7f solid;}
.dressce .au_nav{ width:1200px; height:30px; line-height:30px; margin:0 auto;}
.dressce .au_nav div.slide_line{background-color:#ff0084;position: absolute;display: none;top: 29px; border-radius: 5px;left:0px; border:none; padding:0;}
.dressce .au_nav div li{ width:200px;}
.dressce .au_nav li{ position:relative; float:left;}
.dressce .au_nav .au_home a{ background:url(http://s.yobedding.com.au/images/default/new_index/yd-home.png) no-repeat; display:inline-block; width:24px; height:22px; padding:0; margin-left:20px;}
.dressce .au_nav .AuNav{ display:block; float:left; font-family:Arial; font-size:14px; color:#000; text-transform:uppercase; padding:0 25px; height:30px; line-height:30px;background:url(http://s.yobedding.com.au/images/default/new_index/yd-line.png) no-repeat right;}
.dressce .au_nav .AuNav:hover{}
.dressce .au_nav li a{ font-family:Arial; font-size:12px; color:#2d2d2d; display:block; line-height:27px; overflow:hidden;}
.dressce .au_nav li a:hover{color:#ff0084}
.dressce .au_nav li strong{ font-family:Arial; font-size:16px; color:#2d2d2d; font-weight:normal; text-transform:uppercase; line-height:30px;}
.dressce .au_nav li strong:hover{color:#ff0084}
.dressce .au_nav div{ position:absolute;top:30px; left:0px; background:#fff;box-shadow:2px 2px 3px 2px #c9c7c7; margin:0; display:none; z-index:1002;padding: 10px 15px 20px 15px; width:200px;}
.dressce .au_nav .m0{ width:220px;}
.dressce .au_nav .m0 li{ width:220px;}
.dressce .au_nav .m1{ width:270px;}
.dressce .au_nav .m1 li{ width:270px;}
/*==================  banner   =======================*/
.mr10 {margin-right:10px;}
.fl {float:left;}
.fr {float:right;}
.innerWrapper {width:1200px;margin:0 auto;}
.innerWrapper {width:1200px;margin:0 auto;}
.yobedding-timeout {width:1200px;height:70px;background:url(http://s.yobedding.com.au/images/default/new_index/timeout-bag.jpg);position:relative;}
#banner {width:1200px;margin:0 auto;height:500px;overflow:hidden;}
#slides {position:relative;}
.slides_container {width:1200px;height:500px;overflow:hidden;}
#slides .prev {display:none;position:absolute;width:21px;height:39px;background:url(http://s.yobedding.com.au/images/default/new_index/silde-btn.png) no-repeat;left:0;top:50%;margin-top:-20px;background-position:0 0;}
#slides .next {display:none;position:absolute;right:0;top:50%;margin-top:-20px;background:url(http://s.yobedding.com.au/images/default/new_index/silde-btn.png) no-repeat;background-position:0 -47px;width:21px;height:39px;}
#slides:hover .prev {display:block;z-index:999;}
#slides:hover .next {display:block;z-index:999;}
#slides .pagination {position:absolute;bottom:12px;right:10px;z-index:15;}
#slides .pagination li {float:left;margin-right:5px;}
#slides .pagination li a {text-indent:-9999px;display:inline-block;width:21px;height:21px;background:#dadada;margin-right:8px;cursor:pointer;}
#slides .pagination li.current a {background:#000;}
.yobeddingAdList a {float:left;max-width:595px;margin-top:10px;}
.yobeddingProList {margin-top:10px;}
.yobeddingProList .yobedding-pro{ background:#f9f9f9; margin-top:10px;}
.yobeddingProList .yobeddingProTit {border-bottom:2px solid #c7c7c7;}
.yobeddingProList .yobeddingProTit h2 {margin-left:534px;text-align:center;color:#000; font-family:Arial; font-size:16px; font-weight:bold; height:34px; line-height:34px;}
.yobeddingProList .yobeddingProTit a.seeMore {margin-top:7px;padding-right:20px;font-size:12px;color:#2d2d2d;text-transform:uppercase;}
.yobeddingProList .yobeddingProListBox {margin:10px 0 20px 0;padding:0 20px;}
.yobeddingProList .yobeddingProListBox dl {float:left;width:220px;margin-right:15px;}
.yobeddingProList .yobeddingProListBox dl.last {margin-right:0px;}
.yobeddingProList .yobeddingProListBox dl dt img { max-width:220px;}
.yobeddingProList .yobeddingProListBox dl dd.info {margin-top:8px;}
.yobeddingProList .yobeddingProListBox dl dd a { font-family:Arial; text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;max-width:220px;line-height:18px; height:36px;}
.yobeddingProList .yobeddingProListBox dl dd.price{color:#ff0084;font-size:15px;font-weight:bold; font-family:Arial;}
ul.yobeddingAd li {float:left; margin-top:10px; margin-bottom:10px;}
ul.yobeddingAd li.ml10{ margin-left:10px;}

/*==================  footer   =======================*/
.au_foot{margin-top:20px;}
.au_foot .help_center{ width:100%; text-align:center; background:url(http://s.yobedding.com.au/images/default/new_index/line2.jpg) no-repeat center;margin-bottom:10px;font-size:18px; font-weight:bold; color:#000; text-transform:uppercase;}
.au_foot .help_center span{font-size:18px; font-weight:bold; color:#ff0084;}
.au_foot .foot_info{width:1200px; margin:0 auto; overflow:hidden;}
.au_foot .foot_info .infoLeft{ float:left;}
.au_foot .foot_info dl{ float:left;padding: 15px 30px 15px;}
.au_foot .foot_info .face_twitter{    padding: 15px 35px 0px; display:block;}
.au_foot .foot_info .face_twitter dt{ float:left; margin-right:8px; margin-bottom:0;}
.au_foot .foot_info .face_twitter dd{ float:left; padding-top:2px;}
.au_foot .foot_info .face_twitter dd a{ color:#333;}
.au_foot .foot_info dt{font-size:14px; color:#333; text-transform:uppercase; line-height:20px; font-family:Georgia; margin-bottom:10px;}
.au_foot .foot_info dd a{font-size:12px; color:#666; line-height:20px; display:block;transition: transform .4s linear; -moz-transition: transform .4s linear; -webkit-transition: transform .4s linear;-o-transition: transform .4s linear;-ms-transition: transform .4s linear;}
.au_foot .foot_info dd a:hover{ color:#ff0084;text-decoration: none;transform: translateX(10px);-moz-transform: translateX(10px);-webkit-transform: translateX(10px);-o-transform: translateX(10px);-ms-transform: translateX(10px);}
.au_foot_info .link_pay{ text-align:center; padding-top:20px;}
.au_foot_info .link_pay p{ font-size:12px; color:#666; padding:10px 0px;}





